Subject: RE: [rohc] Regarding DEFLATE compressed message given in the Sig- Comp User Guide

From: "Surtees, Abigail" <[email-masked]>
Date: Thu, 19 Dec 2002 10:48:19 -0000

Hi Govinda,

You are right - there are some bytes of 00 and ff at the end of the message that shouldn't be there.  We will correct this in the next version of the user guide.

Regards,

Abbie

>-----Original Message-----
>From: Baratam Govinda Rao [mailto:[email-masked]]
>Sent: 12 December 2002 14:13
>To: Rohc@Ietf. Org
>Subject: [rohc] Regarding DEFLATE compressed message given in the
>Sig-Comp User Guide
>
>
>Hi,
>
>I tried to uncompress the DEFLATE compressed message given in 
>the Sig-Comp
>User Guide using DEFALTE byte code given in the User Guide.
>
>I could able to uncompress the message "Life, the Universe and 
>Everything"
>successfully with first 33 Bytes that is till (b9).
>
>If I try apply the byte code for remaining compressed message 
>after getting
>"Life, the Universe and Everything" I got next character as 
>Line Feed and
>then for next character I reached END_MESSAGE.
>
>But still there are some more bytes that are (0000 00ff ff00) in the
>compressed message.
>
>So, I would like know why other bytes (00 0000 00ff ff00) are 
>used in the
>compressed message and what exactly they represent?
>
>Or is there any problem with my interpretation ?
>
>Any help in this regard would be greatly appreciated.
>
>Thanks and Regards,
>Govind
>
>_______________________________________________
>Rohc mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/rohc
>
_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc